ADNSRESFILTER(1)

NAME
adnsresfilter - Asynchronous-capable DNS client utilities

DESCRIPTION
usage: adnsresfilter [<options ...>]

adnsresfilter
    -h|--help | --version

options: -t<milliseconds>|--timeout <milliseconds>

-w|--wait
    (always wait for queries to time out or fail)

-b|--brackets
    (require [...] around IP addresses)

-a|--address
    (always include [address] in output)

-u|--unchecked
    (do not forward map for checking)

--config <text>
    (use this instead of resolv.conf)

--debug
    (turn on adns resolver debugging)

Timeout is the maximum amount to delay any particular bit of output for. Lookups will go on in the background. Default timeout = 1000 (ms).

COPYRIGHT
Copyright Ian Jackson and contributors
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.